.policy_content {
    padding: 25px;
    margin: 0;
    letter-spacing: 0.1em;
    width: 100%;
}

.sectionTitle {
    margin: 15px;
    text-align: center;
}

.adjust_Hpadding {
    padding: 3px;
}

@media (min-width: 768px) {
    .policy_content {
        padding: 25px;
        margin: 0;
        letter-spacing: 0.1em;
        width: 80%;
    }
}
